body {
    background: #FEF1B5;
}
.top-bar, .top-bar ul {
    background-color: #000000;
    font-weight: bold;
    color: #fef1b5;
    padding: 0;
}
@media screen and (max-width: 650px) {
   .menu > li, .menu.horizontal > li {
    display: inline;
  }
}

.menu-icon.dark::after {
    background: #FEF1B5;
    box-shadow: 0 7px 0 #FEF1B5, 0 14px 0 #FEF1B5; 
}
.menutextcolor{
  color:#fef1b5;
}
.menuactive{
    background-color:#770a6e;
      color:#fef1b5;
}
 .textcolorblack{
  color:#000000;
 }

.accordion{
    background: #000000;
    color: #fef1b5;
    padding: 0;
    display: block;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
}
 
 
.accordion-title:hover, .accordion-title:focus {
    background-color: #9B0D78;
 color: #fef1b5;
}
.accordion-content {
    background-color: #fef1b5; 
    border: 1px solid #770a6e;
}
:last-child > .accordion-content:last-child {
    border-bottom: 1px solid #770a6e;
}
.accordion-title { 
   border: 2px solid #fef1b5;
  color: #fef1b5; 
.accordion-title::before {
    content: 'Read More +'; }
  .is-active > .accordion-title::before {
    content: ' -'; }
}
 
.is-active{
   background-color: #9B0D78;
}

 
.imgHolder{
   float:center;
   display:inline;
   background-color:#013A6F;
   min-width:200px;
   min-height:200px;
   max-width:250px;
   max-height:250px; 
}
.footerdisplay {
    background: #000000;
    min-height: 120px;
    text-align: center;
    width:100%;   
}
.footerText{
    margin:0px; 
    font-size:13px;
    font-weight:bold;
    color:#fef1b5;
}
.reveal {
    border: 0px solid #cacaca;
    border-radius: 3px;
    background-color: #770a6e;
      color: #fef1b5; 
}
.alert-box.info {
    background-color: #9b0d78;
    border-color: #9b0d78;
    color: #343434;
    padding: 20px 10px 10px 10px;
    width:100%;
}
.imageholder img {
    width: 100%;
    height: 100%;
}
img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}
table thead, table tbody, table tfoot {
    border: 1px solid #f1f1f1;
    background-color: transparent;
}
.popupbuttons{
  width:100%;
  background-color: #9b0d78;
  color: #fef1b5; 
  font-size:18px;
}
.headingH1{
   margin:6px; 
   font-size:24px;
   font-weight:bold;
}
.headingP{
   color:#9b0d78;
   text-align:center;
   font-size:12px;
   font-weight: bold;
}
